﻿<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="msapplication-TileImage" content="http://www.fishboxchile.cl/uploads/cropped-favicon-270x270.jpg">

    <meta name="title" content="Fishbox Chile - Caja de Pescados Mariscos a Domicilio">
    <meta name="description" content="Pesca del día, producto fresco directo a su casa, Atún, Salmón, Mariscos, Ostras. Despacho a domicilio. Compre directo whatsapp +56 9 9879 1040">
    <meta name="keywords" content="Atun, Atún, Reineta, congrio, Salmón, Bacalao, lisa, corvina, robalo, atún, atun, merluza, ERIZO, loco cocido, marisco, cholga, ostion, ostras frescas, ostras, CHORO MALTON FRESCO ENTERO, MACHA FRESCA ENTERA, PIURE BOLSA DE 250 GRAMOS, CAMARON IQF CRUDO, CAMARON, LANGOSTA,LANGOSTA ENTERA, PULPO FRESCO, PULPO,  CARNE DE CENTOLLA, CENTOLLA, JAIBA PINZA COCKTAIL">
    <meta name="robots" content="index, follow">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="language" content="Spanish">
    <meta name="revisit-after" content="30 days">

    <link rel="shortcut icon" type="image/x-icon" href="@Url.Content("~/img/favicon.png")">
    <title>Pesca del día - @ViewBag.Title</title>
    @Styles.Render("~/bundles/estilos")
    @Styles.Render("~/Content/font_awesome")

    @Styles.Render("~/Content/alerta_mensaje")
    @Styles.Render("~/Content/validationEngine")
    @Styles.Render("~/Content/jquery-ui")
    @Styles.Render("~/estilo/smoothproductsfoto")
    @Styles.Render("~/estilo/whapsapp")
    @Scripts.Render("~/bundles/modernizr")
</head>
@*<body oncontextmenu="return false" >*@

    <body>


    @RenderBody()
    <div id="WAButton" style="z-index: 10000;"></div>
    @using (Html.BeginForm("Login", "Acceso", FormMethod.Post, new { enctype = "multipart/form-data", @id = "id_form_acceso" }))
    {
        <div class="modal" id="modal_acceso" role="document">
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="modal-header header_modal">
                        <h4 class="modal-title titulo_modal_h3"><i class="fas fa-user"></i> Acceso</h4>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                    </div>
                    <div class="modal-body">
                        <div class="form-group">
                            <div class="row">
                                <div class="col-lg-3">
                                    <label>Usuario </label>
                                </div>
                                <div class="col-lg-9">
                                    <input id="usuario" name="usuario" type="text" class="form-control validate[required]" placeholder="Nombre usuario">
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-3">
                                    <label>Contaseña </label>
                                </div>
                                <div class="col-lg-9">
                                    <input id="password" name="password" type="password" class="form-control validate[required]" placeholder="pasword" autocomplete="off">
                                </div>
                            </div>
                        </div>
                        <div class="form-horizontal">
                            <div class="modal-footer flex-center">
                                <button id="btn_cerrar_accesso" type="button" class="btn btn-default cerrar_ingresar_accceso" data-dismiss="modal">Cancelar</button>
                                <button id="btn_ingresar_accesso2" type="submit" class="btn btn-primary"><i class="fas fa-check"></i> Ingresar</button>
                                <p id="msj_error_acceso" style="color:red"></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    }
    <div class="modal" id="modal_exito_envio" role="document">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-header header_modal_success">
                    <h4 class="modal-title titulo_modal_h3"><img alt="" src="@Url.Content("~/img/iconos/accept32x32.png")" height="32" width="32" /> Pedido realizado exitosamente</h4>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                </div>
                <div class="modal-body">
                    <div class="form-group">
                        <div class="row">
                            <div class="col-lg-12">
                                <img alt="" src="@Url.Content("~/img/transferencia.jpg")" class="img-fluid" />
                            </div>
                        </div>

                    </div>

                    <div class="form-horizontal">
                        <div class="modal-footer">
                            <div class="container">
                                <div class="row">
                                    <div class="col text-center">
                                        <button type="button" class="btn btn-success" data-dismiss="modal"><i class="fas fa-check"></i>Aceptar</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal" id="modal_exito" role="document">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-header header_modal_success">
                    <h4 class="modal-title titulo_modal_h3"><img alt="" src="@Url.Content("~/img/iconos/accept32x32.png")" height="32" width="32" /> Operación Exitosa</h4>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                </div>
                <div class="modal-body">
                    <div id="exito_modal_msj"></div>
                    <div class="form-horizontal">
                        <div class="modal-footer">
                            <div class="container">
                                <div class="row">
                                    <div class="col text-center">
                                        <button type="button" class="btn btn-success" data-dismiss="modal"><i class="fas fa-check"></i>Aceptar</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal" id="modal_advertencia" role="document">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-header header_modal_advertencia">
                    <h4 class="modal-title titulo_modal_h3"><img alt="" src="@Url.Content("~/img/iconos/warning32x32.png")" height="32" width="32" /> Advertencia</h4>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                </div>
                <div class="modal-body">
                    <div id="advertencia_modal_msj"></div>
                    <div class="form-horizontal">
                        <div class="modal-footer">
                            <div class="container">
                                <div class="row">
                                    <div class="col text-center">
                                        <button type="button" class="btn" data-dismiss="modal" style="background-color:#d87b1f;color:#fff"><i class="fas fa-check"></i>Aceptar</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal" id="modal_error" role="document">
        <div class="modal-dialog modal-dialog-centered modal-dialog_eliminar">
            <div class="modal-content">
                <div class="modal-header header_modal_danger">
                    <h4 class="modal-title titulo_modal_h3"><img alt="" src="@Url.Content("~/img/iconos/error.png")" height="32" width="32" /> Error</h4>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                </div>
                <div class="modal-body">
                    <div id="error_modal_msj"></div>
                    <div class="form-horizontal">
                        <div class="modal-footer">
                            <div class="container">
                                <div class="row">
                                    <div class="col text-center">
                                        <button type="button" class="btn btn-danger" data-dismiss="modal"><i class="fas fa-check"></i>Aceptar</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div id="ajax_loader_2" style="position: absolute; left: 50%; top: 50%; z-index: 10000;display:none">
        <b style="color:#000000;background-color:rgba(220, 242, 247, 0.76)">Cargando ...</b>
        <img src="../../img/loading_page.gif" class="img-responsive" style="height:100px !important;width:100px !important;" />
    </div>
    
    <!-- footer end  -->
    <!-- link that opens popup -->
    <!-- form itself end-->


    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @Scripts.Render("~/bundles/alerta_mensaje")
    @Scripts.Render("~/bundles/funciones")
    @Scripts.Render("~/bundles/jquery_engine")
    @Scripts.Render("~/bundles/jquery-ui")
    @Scripts.Render("~/bundles/librerias")
    @Scripts.Render("~/bundles/acceso")
    @Scripts.Render("~/bundles/smoothproducts")
    
  


    @RenderSection("scripts", required: false)
</body>
</html>
